[Golem] php4.3.6 su Mandrake 10.0

freefred freefred@cyberjunkie.com
Gio 24 Giu 2004 20:11:51 CEST


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Wednesday 23 June 2004 23:26, franx77 wrote:
> Salve a tutti,
> sono un neofita di Linux, pensate che ho installato la mia prima versione
> di Linux proprio ieri: Mandrake 10.0. Ho notato che in questa distribuzione
> sono installati di default Apache 2.0.48, postgreSQl, perl e python, ma non
> c' php ne mysql; 

Se usi una Mandrake, cioe' una distribuzione che usa l'rpm
per la pacchettizzazione, tanto vale (e con la mandrake pure piu' sicuro)
che installi i pacchetti in .rpm.
Li trovi sui cd della Mandrake molto probabilmente, o in rete 
per esempio su http://rpm.pbone.net/

prendi sempre quelli per la tua distribuzione e per la versione della stessa,
e ti troverai bene.

Ti consiglio di leggere il man di rpm, anche solo la prima parte.
E' molto lungo e hai tempo per imparare le funzioni avanzate.

Basicamente, per installare un rpm (anche se e' un po' che non lo faccio)

rpm -ivh pacchetto.rpm

la i sta per install
la v per verbose
e la h ti fa vedere "graficamente" l'installazione.
Ovviamente le ultime due puoi anche escluderle.
Gli rpm si installano come root.

rpm -U invece, per upgradare (orribile termine, lo ammetto).

bye


- -- 
::: http://www.freefred.org :::
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA2xlnJoljSvtxdFkRArUPAJ9dIcvpFmtzabKbEnhQQu6tH2vJkQCdG/z1
wP4+rXU8kJ6ymYlOT4AvQuA=
=5S8R
-----END PGP SIGNATURE-----



Maggiori informazioni sulla lista golem